<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>SexLabHorribleHarassment.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>SLHH_BaboDIaViceCaptainFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>Blades</Source>
      <Dest>ブレイズ</Dest>
    </String>
    <String List="0">
      <EDID>SLHH_ParalysisFFAimed</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Paralysis</Source>
      <Dest>麻痺</Dest>
    </String>
    <String List="0">
      <EDID>SLHH_ParalysisFFAimed</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>Targets that fail to resist are paralyzed for &lt;dur&gt; seconds.</Source>
      <Dest>耐性がない対象は、 &lt;dur&gt; 秒間麻痺する。</Dest>
    </String>
    <String List="0">
      <EDID>SLHH_Paralyze</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Paralysis</Source>
      <Dest>麻痺</Dest>
    </String>
    <String List="0">
      <EDID>SLHHTestRing</EDID>
      <REC>ARMO:FULL</REC>
      <Source>SLHHTestRing</Source>
      <Dest>SLHHTestRing</Dest>
    </String>
    <String List="0">
      <EDID>AAADeleteWhenDoneTestJeremy</EDID>
      <REC>CELL:FULL</REC>
      <Source>TestTony</Source>
      <Dest>TestTony</Dest>
    </String>
    <String List="0">
      <EDID>SLHH_Comment01_2</EDID>
      <REC>DIAL:FULL</REC>
      <Source>What the - ? Let me go!</Source>
      <Dest>何なの？急いでるんだけど！</Dest>
    </String>
    <String List="0">
      <EDID>SLHH_Comment02_2</EDID>
      <REC>DIAL:FULL</REC>
      <Source>What?! Don&apos;t you dare...</Source>
      <Dest>なに?!ちょ…っ、触らないで…</Dest>
    </String>
    <String List="0">
      <EDID>SLHH_Comment03_2</EDID>
      <REC>DIAL:FULL</REC>
      <Source>I.. I was just passing by...</Source>
      <Dest>わ、私は通りかかっただけよ…</Dest>
    </String>
    <String List="0">
      <EDID>SLHH_Comment04_2</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Let go of me! I have somewhere to be!</Source>
      <Dest>放っといて！行く所があるの！</Dest>
    </String>
    <String List="0">
      <EDID>SLHH_Comment05_2</EDID>
      <REC>DIAL:FULL</REC>
      <Source>What the...? Get off of me!</Source>
      <Dest>何なの…？放してよ！</Dest>
    </String>
    <String List="0">
      <EDID>SLHH_Comment06_2</EDID>
      <REC>DIAL:FULL</REC>
      <Source>What? I don&apos;t have time for games.</Source>
      <Dest>なに？ 遊んでるヒマはないの</Dest>
    </String>
    <String List="0">
      <EDID>SLHH_Comment07_2</EDID>
      <REC>DIAL:FULL</REC>
      <Source>What&apos;s wrong?</Source>
      <Dest>どうしたの？</Dest>
    </String>
    <String List="0">
      <EDID>SLHH_Comment09_2</EDID>
      <REC>DIAL:FULL</REC>
      <Source>That&apos;s absurd...</Source>
      <Dest>そんなの馬鹿げてる...</Dest>
    </String>
    <String List="0">
      <EDID>SLHH_Comment10_2</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Let go of me! Go away, you pervert!</Source>
      <Dest>あっちへ行ってよ、変態！</Dest>
    </String>
    <String List="0">
      <EDID>SLHH_Comment11_2</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Fuck off! I won&apos;t apologize to you!</Source>
      <Dest>なによ！ 何もやってないわよ！</Dest>
    </String>
    <String List="0">
      <EDID>SLHH_Comment12_2</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Huh? No! Don&apos;t touch me!</Source>
      <Dest>なにっ!? 嫌、放して！ </Dest>
    </String>
    <String List="0">
      <EDID>SLHH_Comment13_2</EDID>
      <REC>DIAL:FULL</REC>
      <Source>...Your load? What are you talking about? Are you going to...?!</Source>
      <Dest>…あなたのモノ？ 何の話？ ちょっ、何するの…!?</Dest>
    </String>
    <String List="0">
      <EDID>SLHH_Comment14_2</EDID>
      <REC>DIAL:FULL</REC>
      <Source>..Pregnant? You bastard!! Don&apos;t touch me..!</Source>
      <Dest>…孕ませる？馬鹿言わないで!! いや、触らないで…！</Dest>
    </String>
    <String List="0">
      <EDID>SLHH_Comment15T_2</EDID>
      <REC>DIAL:FULL</REC>
      <Source>What the heck...</Source>
      <Dest>何よそれ…</Dest>
    </String>
    <String List="0">
      <EDID>SLHH_Comment16T_2</EDID>
      <REC>DIAL:FULL</REC>
      <Source>I didn&apos;t do anything...</Source>
      <Dest>わ、私は何も…</Dest>
    </String>
    <String List="0">
      <EDID>SLHH_HarassingCommentsTestBranchT01</EDID>
      <REC>DIAL:FULL</REC>
      <Source>SLHH Test</Source>
      <Dest>SLHH Test</Dest>
    </String>
    <String List="0">
      <EDID>SLHH_HarassingCommentsTestBranchT02</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Try to rape me(SLHH)</Source>
      <Dest>私をレイプしてみて（SLHH）</Dest>
    </String>
    <String List="0">
      <EDID>SLHH_Comment17T_2</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Wait..! What are you doing!</Source>
      <Dest>待って…！何するの！</Dest>
    </String>
    <String List="0">
      <EDID>SLHH_HarassingCommentsTestBranchT03</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Try to drunkrape me(SLHH)</Source>
      <Dest>私を酔わせてみて（SLHH）</Dest>
    </String>
    <String List="0">
      <EDID>SLHH_HarassingCommentsTestBranchT04</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Try to drunkrape me 1(SLHH)</Source>
      <Dest>私を酔わせてみて1（SLHH）</Dest>
    </String>
    <String List="0">
      <EDID>SLHHScriptEvent</EDID>
      <REC>QUST:FULL</REC>
      <Source>SLHHScriptEvent</Source>
      <Dest>SLHHScriptEvent</Dest>
    </String>
    <String List="0">
      <EDID>SLHHMonitorScript</EDID>
      <REC>QUST:FULL</REC>
      <Source>MonitorScript</Source>
      <Dest>MonitorScript</Dest>
    </String>
    <String List="0">
      <EDID>SLHHResetQuest</EDID>
      <REC>QUST:FULL</REC>
      <Source>SLHHResetQuest</Source>
      <Dest>SLHHResetQuest</Dest>
    </String>
    <String List="0">
      <EDID>SLHH_Companion</EDID>
      <REC>QUST:FULL</REC>
      <Source>Compantion</Source>
      <Dest>Compantion</Dest>
    </String>
    <String List="0">
      <EDID>SLHH</EDID>
      <REC>QUST:FULL</REC>
      <Source>Sex Lab Horrible Harassment</Source>
      <Dest>Sex Lab Horrible Harassment</Dest>
    </String>
    <String List="0">
      <EDID>SLHHScriptEventDrunkNoSex</EDID>
      <REC>QUST:FULL</REC>
      <Source>SLHHScriptEventDrunkNoSex</Source>
      <Dest>SLHHScriptEventDrunkNoSex</Dest>
    </String>
    <String List="0">
      <EDID>SLHHScriptEventBCYesSex</EDID>
      <REC>QUST:FULL</REC>
      <Source>SLHHScriptEventBCYesSex</Source>
      <Dest>SLHHScriptEventBCYesSex</Dest>
    </String>
    <String List="0">
      <EDID>SLHHScriptEventDrunk</EDID>
      <REC>QUST:FULL</REC>
      <Source>SLHHScriptEventDrunk</Source>
      <Dest>SLHHScriptEventDrunk</Dest>
    </String>
    <String List="0">
      <EDID>SLHH_HarassingComments</EDID>
      <REC>QUST:FULL</REC>
      <Source>Player get&apos;s harassed</Source>
      <Dest>Player get&apos;s harassed</Dest>
    </String>
    <String List="0">
      <EDID>SLHHScriptEventBC</EDID>
      <REC>QUST:FULL</REC>
      <Source>SLHHScriptEventBCNoSex</Source>
      <Dest>SLHHScriptEventBCNoSex</Dest>
    </String>
    <String List="0">
      <EDID>SLHH_loadscreenBikiniPanty_a</EDID>
      <REC>LSCR:DESC</REC>
      <Source>You can set the range of people who are going to be criminals, or the time when they are going to assault.(Horrible Harrasment)</Source>
      <Dest>襲撃者候補の範囲および時間を任意に設定出来る(Horrible Harassment解説)</Dest>
    </String>
    <String List="0">
      <EDID>SLHH_loadscreenBikiniPanty_b</EDID>
      <REC>LSCR:DESC</REC>
      <Source>If &apos;Sexy Clothes Toggle&apos; is on, you had better walk carefully and try not to bump into someone. Otherwise, you would be raped (Horrible Harrasment)</Source>
      <Dest>「エロ衣装判定」が有効な時は慎重に、ぶつからないよう歩こう。さもなくば襲われるぞ(Horrible Harassment解説)</Dest>
    </String>
    <String List="0">
      <EDID>SLHHFailedCreatureMessagebox</EDID>
      <REC>MESG:FULL</REC>
      <Source>Failed to escape..</Source>
      <Dest>逃げるのに失敗した…</Dest>
    </String>
    <String List="0">
      <EDID>SLHHFailedCreatureMessagebox</EDID>
      <REC>MESG:ITXT</REC>
      <Source>Let it do its job...</Source>
      <Dest>私にやらせて…</Dest>
    </String>
    <String List="0">
      <EDID>SLHHDrunkFailedMessagebox</EDID>
      <REC>MESG:FULL</REC>
      <Source>Completely wasted...</Source>
      <Dest>全て無駄に終わった…</Dest>
    </String>
    <String List="0">
      <EDID>SLHHDrunkFailedMessagebox</EDID>
      <REC>MESG:ITXT</REC>
      <Source>Give up...</Source>
      <Dest>諦める…</Dest>
    </String>
    <String List="0">
      <EDID>SLHHResistCreatureMessagebox</EDID>
      <REC>MESG:FULL</REC>
      <Source>Rape Assault</Source>
      <Dest>襲われている</Dest>
    </String>
    <String List="0">
      <EDID>SLHHResistCreatureMessagebox</EDID>
      <REC id="0" idMax="3">MESG:ITXT</REC>
      <Source>Resist</Source>
      <Dest>抵抗する</Dest>
    </String>
    <String List="0">
      <EDID>SLHHResistCreatureMessagebox</EDID>
      <REC id="1" idMax="3">MESG:ITXT</REC>
      <Source>Do nothing</Source>
      <Dest>逆らわない</Dest>
    </String>
    <String List="0">
      <EDID>SLHHResistCreatureMessagebox</EDID>
      <REC id="2" idMax="3">MESG:ITXT</REC>
      <Source>Threaten</Source>
      <Dest>脅かす</Dest>
    </String>
    <String List="0">
      <EDID>SLHHResistCreatureMessagebox</EDID>
      <REC id="3" idMax="3">MESG:ITXT</REC>
      <Source>Give up</Source>
      <Dest>諦める</Dest>
    </String>
    <String List="0">
      <EDID>SLHHPlayerName</EDID>
      <REC>MESG:FULL</REC>
      <Source>&lt;Alias=Player&gt;</Source>
      <Dest>&lt;Alias=Player&gt;</Dest>
    </String>
    <String List="0">
      <EDID>SLHHFailedMessagebox</EDID>
      <REC>MESG:FULL</REC>
      <Source>Failed to escape..</Source>
      <Dest>逃げるのに失敗した…</Dest>
    </String>
    <String List="0">
      <EDID>SLHHFailedMessagebox</EDID>
      <REC>MESG:ITXT</REC>
      <Source>Give up...</Source>
      <Dest>諦める…</Dest>
    </String>
    <String List="0">
      <EDID>SLHHResistMessagebox</EDID>
      <REC>MESG:FULL</REC>
      <Source>Rape Assault</Source>
      <Dest>襲われている</Dest>
    </String>
    <String List="0">
      <EDID>SLHHResistMessagebox</EDID>
      <REC id="0" idMax="3">MESG:ITXT</REC>
      <Source>Resist</Source>
      <Dest>抵抗する</Dest>
    </String>
    <String List="0">
      <EDID>SLHHResistMessagebox</EDID>
      <REC id="1" idMax="3">MESG:ITXT</REC>
      <Source>Do nothing</Source>
      <Dest>逆らわない</Dest>
    </String>
    <String List="0">
      <EDID>SLHHResistMessagebox</EDID>
      <REC id="2" idMax="3">MESG:ITXT</REC>
      <Source>Persuade</Source>
      <Dest>説得を試みる</Dest>
    </String>
    <String List="0">
      <EDID>SLHHResistMessagebox</EDID>
      <REC id="3" idMax="3">MESG:ITXT</REC>
      <Source>Give up</Source>
      <Dest>諦める</Dest>
    </String>
    <String List="0">
      <EDID>SLHHAggressorName</EDID>
      <REC>MESG:FULL</REC>
      <Source>&lt;Alias=Aggressor&gt;</Source>
      <Dest>&lt;Alias=Aggressor&gt;</Dest>
    </String>
    <String List="0">
      <EDID>SLHHChokeFailedMessagebox</EDID>
      <REC>MESG:FULL</REC>
      <Source>My consciousness is fading away...</Source>
      <Dest>意識が薄れていく…</Dest>
    </String>
    <String List="0">
      <EDID>SLHHChokeFailedMessagebox</EDID>
      <REC>MESG:ITXT</REC>
      <Source>Give up...</Source>
      <Dest>諦める…</Dest>
    </String>
    <String List="1">
      <EDID>SLHHFailedCreatureMessagebox</EDID>
      <REC>MESG:DESC</REC>
      <Source>I failed to escape. My armor parts are torn apart in the middle of resistance because &lt;Alias=Aggressor&gt; was searching for my pussy. Now I became vulnerable and am waiting to get... raped. I am exhausted. I can&apos;t help but give up and let it enjoy my body. All I can do is hoping that I don&apos;t get pregnant with its cub.</Source>
      <Dest>逃げられなかった… 抵抗したため &lt;Alias = Aggressor&gt;　が大事なところを剥き出しにしようと、鎧をズタズタに引き裂いてしまった。
身を守る術を失ってしまい、もう犯されるのを待つほかない… 
もう疲れ果てて抵抗する気力も出ない、あきらめて身体だけで満足してくれるように祈ろう。もう出来ることはこの怪物の仔を孕まないように願う事だけだ…</Dest>
    </String>
    <String List="1">
      <EDID>SLHHDrunkFailedMessagebox</EDID>
      <REC>MESG:DESC</REC>
      <Source>I feel terrible.. dizzy. What&apos;s going one?</Source>
      <Dest>ひどい気分…めまいがする。どうなっちゃうの？</Dest>
    </String>
    <String List="1">
      <EDID>SLHHResistCreatureMessagebox</EDID>
      <REC>MESG:DESC</REC>
      <Source>&lt;Alias=Aggressor&gt; is trying to mate with me! I gotta do something before it&apos;s too late!</Source>
      <Dest>&lt;Alias = Aggressor&gt; は交尾するつもりだ！手遅れになる前になんとかしないと！</Dest>
    </String>
    <String List="1">
      <EDID>SLHHPlayerName</EDID>
      <REC>MESG:DESC</REC>
      <Source>
</Source>
      <Dest>
</Dest>
    </String>
    <String List="1">
      <EDID>SLHHFailedMessagebox</EDID>
      <REC>MESG:DESC</REC>
      <Source>I failed to escape. I am.. totally naked. My private is exposed! &lt;Alias=Aggressor&gt; keeps groping my tits and pussy..! I am completely exhausted and helpless to resist..</Source>
      <Dest>逃げられなかった…裸に剥かれて大事なところが丸見えになってる！ &lt;Alias = Aggressor&gt; が私のおっぱいとアソコを執拗に責め立てて…抵抗しようにも、疲れてもう力が入らない…</Dest>
    </String>
    <String List="1">
      <EDID>SLHHResistMessagebox</EDID>
      <REC>MESG:DESC</REC>
      <Source>&lt;Alias=Aggressor&gt; is trying to rape me! I gotta do something before it&apos;s too late!</Source>
      <Dest>&lt;Alias = Aggressor&gt; に犯されそうになっている！手遅れになる前に何とかしないと！</Dest>
    </String>
    <String List="1">
      <EDID>SLHHAggressorName</EDID>
      <REC>MESG:DESC</REC>
      <Source>
</Source>
      <Dest>
</Dest>
    </String>
    <String List="1">
      <EDID>SLHHChokeFailedMessagebox</EDID>
      <REC>MESG:DESC</REC>
      <Source>I failed to escape. I can&apos;t breathe... My consciousness is fading out...</Source>
      <Dest>逃げられなかった。息ができない…意識がもうろうとしてきた…</Dest>
    </String>
    <String List="2">
      <EDID>[04001D8D]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Oh!</Source>
      <Dest>おっと！</Dest>
    </String>
    <String List="2">
      <EDID>[04001D8E]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Wow!</Source>
      <Dest>おお！</Dest>
    </String>
    <String List="2">
      <EDID>[04001D8F]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Wait!</Source>
      <Dest>待て！</Dest>
    </String>
    <String List="2">
      <EDID>[04001D90]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Uh.!</Source>
      <Dest>うっ！</Dest>
    </String>
    <String List="2">
      <EDID>[04001D91]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Ouch!</Source>
      <Dest>おおっと！</Dest>
    </String>
    <String List="2">
      <EDID>[04001D92]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>You!</Source>
      <Dest>おい、お前!</Dest>
    </String>
    <String List="2">
      <EDID>[04001D93]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Hey you!</Source>
      <Dest>おい、そこの！</Dest>
    </String>
    <String List="2">
      <EDID>[04001D95]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>You pussy stop!</Source>
      <Dest>おい女、ちょっと待て！</Dest>
    </String>
    <String List="2">
      <EDID>[04001D96]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Ah!</Source>
      <Dest>アー！</Dest>
    </String>
    <String List="2">
      <EDID>[04001D97]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Ouch!</Source>
      <Dest>おおっと！</Dest>
    </String>
    <String List="2">
      <EDID>[04001D98]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Uh.!</Source>
      <Dest>うっ！</Dest>
    </String>
    <String List="2">
      <EDID>[0400F58B]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>What the!</Source>
      <Dest>何なんだ！</Dest>
    </String>
    <String List="2">
      <EDID>[0400F58C]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>What the?</Source>
      <Dest>何なの？</Dest>
    </String>
    <String List="2">
      <EDID>[04012614]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Ouch!</Source>
      <Dest>オウッ！</Dest>
    </String>
    <String List="2">
      <EDID>[04007EE7]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Um..? What is this?</Source>
      <Dest>ん…？ なんだこれは？</Dest>
    </String>
    <String List="2">
      <EDID>[04007EE6]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Oh.. What is this? So slutty..</Source>
      <Dest>ああ…なんだこれは？淫らな格好だな</Dest>
    </String>
    <String List="2">
      <EDID>[0400285F]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>What&apos;s the hurry, lass? Let&apos;s talk for a moment!</Source>
      <Dest>何を急いでるんだ、お嬢ちゃん？ちょっと俺と「お話」しようじゃないか！</Dest>
    </String>
    <String List="2">
      <EDID>[0400287C]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Hey! Where the hell do you think you&apos;re going, slut? You almost hurt me!</Source>
      <Dest>おい、どこ行こうってんだ姉ちゃん？こっちは怪我するとこだったんだぞ！</Dest>
    </String>
    <String List="2">
      <EDID>[0400287F]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Where do you think you are going?</Source>
      <Dest>どこへ行こうってんだ？</Dest>
    </String>
    <String List="2">
      <EDID>[04002882]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Hey! No need to rush! What are you doing?</Source>
      <Dest>まあそう焦るな、どこに行こってんだ？</Dest>
    </String>
    <String List="2">
      <EDID>[04002885]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>What the - !</Source>
      <Dest>何だこいつ…！</Dest>
    </String>
    <String List="2">
      <EDID>[04002888]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Why don&apos;t you and I have some fun?</Source>
      <Dest>どうだ、俺とちょっと楽しい事をしないか？</Dest>
    </String>
    <String List="2">
      <EDID>[04002891]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Wait a sec! Let me grab your hand!</Source>
      <Dest>チョットでいいから！その手で俺のを握ってくれ！</Dest>
    </String>
    <String List="2">
      <EDID>[04002895]</EDID>
      <REC id="0" idMax="1">INFO:NAM1</REC>
      <Source>Watch it asshole - wait... I thought a man hit me... but a woman?</Source>
      <Dest>このクソッたれ野郎…おや…男がぶつかってきたと思ったら女だったのか</Dest>
    </String>
    <String List="2">
      <EDID>[04002895]</EDID>
      <REC id="1" idMax="1">INFO:NAM1</REC>
      <Source>You&apos;re fucking hot! I won&apos;t report you to the guard if you service me instead!</Source>
      <Dest>美味そうな身体してるじゃないか！ご奉仕してくれたら衛兵には黙っておいてやるぞ！</Dest>
    </String>
    <String List="2">
      <EDID>[04002897]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>By the divines, idiots like you give me a headache. You&apos;re a real nuisance, you little whore.</Source>
      <Dest>神にかけてお前のような馬鹿は悩みの種だ。迷惑をばらまくな、この売女め</Dest>
    </String>
    <String List="2">
      <EDID>[04002899]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>You bumped into me! Apologize right now!</Source>
      <Dest>ぶつかってきたのはお前だな！今すぐ謝れ！</Dest>
    </String>
    <String List="2">
      <EDID>[0400289B]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Hey, princess, where are you going? Come here and give me a kiss!</Source>
      <Dest>よお、どこに行くんだいお姫様。こっちに来てキスしてくれ</Dest>
    </String>
    <String List="2">
      <EDID>[0400287A]</EDID>
      <REC id="0" idMax="1">INFO:NAM1</REC>
      <Source>Oh, you&apos;re busy? That doesn&apos;t mean you can hit me.</Source>
      <Dest>急いでる？ それがぶつかっていい理由になるとでも思ったか？</Dest>
    </String>
    <String List="2">
      <EDID>[0400287A]</EDID>
      <REC id="1" idMax="1">INFO:NAM1</REC>
      <Source>I&apos;ll teach you some manners!</Source>
      <Dest>お前には少し礼儀ってもんを教えてやろうか！</Dest>
    </String>
    <String List="2">
      <EDID>[0400287D]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>I think you owe me an apology. Not with words - with your body!</Source>
      <Dest>誠心誠意謝ったらどうだ。言葉じゃなく身体でな！</Dest>
    </String>
    <String List="2">
      <EDID>[04002880]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Oh, really? How&apos;d you like to get fucked first?</Source>
      <Dest>そうか？それでまずはどんなふうにハメられたいんだ？</Dest>
    </String>
    <String List="2">
      <EDID>[04002883]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>The only place you need to be is on your knees, girl!</Source>
      <Dest>あんたが行く所があるとすれば、それは俺の膝の上だぜ嬢ちゃん！</Dest>
    </String>
    <String List="2">
      <EDID>[04002886]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Oh, don&apos;t worry your pretty little head. This will be over soon!</Source>
      <Dest>心配するなかわい子ちゃん、すぐに済むからさ！</Dest>
    </String>
    <String List="2">
      <EDID>[04002889]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>You think this is a game? You stupid slut!</Source>
      <Dest>これが遊びだと思ってんのか、尻軽女め！</Dest>
    </String>
    <String List="2">
      <EDID>[04002892]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>I&apos;m going to fill you with cum whether you like it or not!</Source>
      <Dest>好きとか嫌いにとかどうでもいいから、あんたの胎の中一杯に精液を満たしてやるよ！</Dest>
    </String>
    <String List="2">
      <EDID>[04002896]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Learn your place, slut. You&apos;re going to serve me with your pussy.</Source>
      <Dest>身の程を弁えろよ、ふしだら女め。そのメス穴でご奉仕するんだ</Dest>
    </String>
    <String List="2">
      <EDID>[04002898]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>There&apos;s only one way to deal with an arrogant fool like you. Shut up and accept it.</Source>
      <Dest>お前みたいな傲慢な馬鹿につける薬はひとつだけだ。黙って言うことを聞け！</Dest>
    </String>
    <String List="2">
      <EDID>[0400289A]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Then I&apos;ll ram your little hole, you bitch!</Source>
      <Dest>お前の小さい穴に入るか試してやる、生意気な雌犬め！</Dest>
    </String>
    <String List="2">
      <EDID>[0400289C]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Oh, you wanna leave? I don&apos;t think so!</Source>
      <Dest>放してくれだって？ そうはいかないぞ！</Dest>
    </String>
    <String List="2">
      <EDID>[04003E3C]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>You stupid cunt! I&apos;ll give you more if you want it!</Source>
      <Dest>馬鹿な淫売め、欲しけりゃもっとくれてやる！</Dest>
    </String>
    <String List="2">
      <EDID>[04007EE8]</EDID>
      <REC id="0" idMax="1">INFO:NAM1</REC>
      <Source>Stop, girl. You look so tender.. soft.. fuckable. I can&apos;t just let you brush past me.</Source>
      <Dest>動くな、小娘。その柔らかそうな身体…私のモノをにふさわしい。そのまま見過ごすことなど出来やしない</Dest>
    </String>
    <String List="2">
      <EDID>[04007EE8]</EDID>
      <REC id="1" idMax="1">INFO:NAM1</REC>
      <Source>I hope you&apos;re ready to take my load, girl! I bet you want it!</Source>
      <Dest>私のモノを受け入れる準備はできているか？欲しくてたまらんだろう！</Dest>
    </String>
    <String List="2">
      <EDID>[04007EEA]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>You talk too much. Let&apos;s see how good your body feels... hah! This is gonna be fun!</Source>
      <Dest>おしゃべりは終わりだ。その体の具合を味見といこう…ハハ！楽しくなりそうだ！</Dest>
    </String>
    <String List="2">
      <EDID>[04007EEE]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>How dare you run around in my sight, girl? You&apos;re much too arrogant.. I&apos;ll just make you pregnant. That will be your punishment.</Source>
      <Dest>よくもまあ私の前で走り回れるものだなお嬢さん？あまりにも生意気な態度の罰として私の子を孕ませてやる</Dest>
    </String>
    <String List="2">
      <EDID>[04007EEF]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>You&apos;re scared? Good - now I won&apos;t be bored! Struggle more, girl! Hahaha!</Source>
      <Dest>怖いか？いいぞ、これで退屈も吹っ飛んだ！もっと抵抗しないとな小娘、はははっ！</Dest>
    </String>
    <String List="2">
      <EDID>[040089C0]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Hold still, you cunt! Let&apos;s have some fun!</Source>
      <Dest>ゆっくりしてけよ子猫ちゃん！一緒に楽しもうじゃないか！</Dest>
    </String>
    <String List="2">
      <EDID>[040089C1]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>No matter how you struggle, there&apos;s no way out! Just give up!</Source>
      <Dest>いくらもがいても無駄だ、素直に諦めな！</Dest>
    </String>
    <String List="2">
      <EDID>[040089C2]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>How are you going to stop me? Come now, pretty!</Source>
      <Dest>どうやって止めさせるんだい？さあおいで、可愛いこちゃん！</Dest>
    </String>
    <String List="2">
      <EDID>[04008F2C]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Please don&apos;t do this! Don&apos;t! Get away from me!</Source>
      <Dest>もうやめて！ お願いだからどっか行って！</Dest>
    </String>
    <String List="2">
      <EDID>[04015139]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>You.. ugh..Too strong! I can&apos;t get it off!</Source>
      <Dest>この…うぐぅ…力が強すぎて…振りほどけない…</Dest>
    </String>
    <String List="2">
      <EDID>[0401513A]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Too.. strong! I can&apos;t get... No!  I don&apos;t think I can...</Source>
      <Dest>ふ、振りほどけない！ このままじゃ…だめ、私じゃかなわない…</Dest>
    </String>
    <String List="2">
      <EDID>[04008F2D]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Why are you doing this to me? Let go of me!</Source>
      <Dest>なんでこんな事するの…もう放して！</Dest>
    </String>
    <String List="2">
      <EDID>[04008F2E]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Please! This is not right! Don&apos;t strip me in public!</Source>
      <Dest>お願い！ やめて！こんな所で脱がさないで！</Dest>
    </String>
    <String List="2">
      <EDID>[04008F2F]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>You bastard! I will kill you! I will!</Source>
      <Dest>この変態っ！ 殺してやる！絶対に！</Dest>
    </String>
    <String List="2">
      <EDID>[04026457]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Why are you... You are annoying... Um...</Source>
      <Dest>なんなのよ…うっとうしい…うーん…</Dest>
    </String>
    <String List="2">
      <EDID>[04026458]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>I am going home... Leave me alone..!</Source>
      <Dest>もう帰るわ…邪魔しないで…！</Dest>
    </String>
    <String List="2">
      <EDID>[0401F865]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>This troll seriously wants to have me. This can&apos;t be happening.</Source>
      <Dest>このトロール本気で私に欲情してる。こんなの嘘でしょ…</Dest>
    </String>
    <String List="2">
      <EDID>[0401F867]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Please don&apos;t. I am not a female troll. You should go find your kind not me.</Source>
      <Dest>やだやめて！私は雌トロールじゃないの！自分と同じトロールを探しに行ってよ！</Dest>
    </String>
    <String List="2">
      <EDID>[0401F868]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>I think I felt something massive and hard on my butts. Don&apos;t tell me it was his penis...</Source>
      <Dest>やだ、なにかお尻に大きくて硬くてアツイのが…まさかアレじゃ…</Dest>
    </String>
    <String List="2">
      <EDID>[0401F870]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Easy, easy.. You&apos;re a good troll.. Relax.. I am not your mate partner.</Source>
      <Dest>待って、落ち着いて…あなたは良いトロールよ…ほら、私はあなたの仲間じゃないの</Dest>
    </String>
    <String List="2">
      <EDID>[04009496]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>This.. this isn&apos;t good! I&apos;m getting stripped! Why can&apos;t I get out?!</Source>
      <Dest>まずい…このままじゃ脱がされちゃう！ なんで逃げられないの?!</Dest>
    </String>
    <String List="2">
      <EDID>[0401513E]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>When did I get half naked?! Stop, please!</Source>
      <Dest>いつの間にかこんなに脱がされちゃってる！？ もうやめて！</Dest>
    </String>
    <String List="2">
      <EDID>[0401513D]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Where are your hands going?! Don&apos;t touch me like that!</Source>
      <Dest>ど、どこ触ってるのよ?! そんなに触らないで！</Dest>
    </String>
    <String List="2">
      <EDID>[04009497]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>This is so.. aggressive!! He&apos;s playing with my clit!</Source>
      <Dest>は、激しすぎる…!!私のアソコ、オモチャにされちゃってる！</Dest>
    </String>
    <String List="2">
      <EDID>[04009498]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Where do you think you&apos;re putting your hand... N-no... Damn it!</Source>
      <Dest> どこ触ってると思ってるの…ダ…ダメ…いやっ！</Dest>
    </String>
    <String List="2">
      <EDID>[04009499]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>You pervert!! Go to hell!! Stop playing with my pussy!</Source>
      <Dest>こ、この変態！地獄に落ちろ!!私のアソコで遊ぶのはやめてぇ！</Dest>
    </String>
    <String List="2">
      <EDID>[0401513C]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Where are you putting..! Don&apos;t grab my pussy!</Source>
      <Dest>ちょっ、どこ触ってるのよ…！やっ…アソコをぐちゅぐちゅしないでぇ！</Dest>
    </String>
    <String List="2">
      <EDID>[04026459]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>It&apos;s so hot... I want to take off my clothes...</Source>
      <Dest>暑い…服を脱ぎたい…</Dest>
    </String>
    <String List="2">
      <EDID>[0402645A]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>That&apos;s mine... Hehehe.. Don&apos;t take my clothes..</Source>
      <Dest>それは私のよ…ふへへ…私の服を取らないで…</Dest>
    </String>
    <String List="2">
      <EDID>[0402645B]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>You are helping me take off my clothes..? That&apos;s kind of you... it feels cool... Hehe...</Source>
      <Dest>服を脱ぐのを手伝ってくれるの…？やさしいね…涼しい…へへ…</Dest>
    </String>
    <String List="2">
      <EDID>[0401F869]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>I&apos;ve never imagined I ended up like this. I am going to be its seedbed any moment soon!</Source>
      <Dest>まさかこんな事になるなんて…このままじゃコイツの苗床にされちゃう！</Dest>
    </String>
    <String List="2">
      <EDID>[0401F86A]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Don&apos;t you dare touch my body! You filthy troll! Let go!</Source>
      <Dest>私に触らないで！この不潔なトロールめ！放して！</Dest>
    </String>
    <String List="2">
      <EDID>[0401F86B]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>I am a human, not a troll! You filthy creature! How dare you try to rape me!</Source>
      <Dest>私はトロールじゃないわ！この不潔な生き物め！私を犯そうとするなんて！</Dest>
    </String>
    <String List="2">
      <EDID>[0401F872]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>He wants me.. I can even feel his throb of excitement. This is nightmare.</Source>
      <Dest>こいつ、私を欲しがってる…興奮しての心臓が激しく脈打って…こんなの…悪夢だ</Dest>
    </String>
    <String List="2">
      <EDID>[0400D53A]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Why... Why is this happening to me?</Source>
      <Dest>な…何でこんな事になったの？</Dest>
    </String>
    <String List="2">
      <EDID>[0401F874]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Finally the troll realized I was not his kind... Thank goodness.</Source>
      <Dest>やっとトロールは私が雌トロールじゃないって気付いたみたい…よかった</Dest>
    </String>
    <String List="2">
      <EDID>[0400D53C]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Please! I&apos;m sorry! No more!!</Source>
      <Dest>お願い！ 悪かったから！もうやめて！</Dest>
    </String>
    <String List="2">
      <EDID>[0400D53D]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Please don&apos;t rape me! I&apos;m serious! You&apos;re breaking the law!</Source>
      <Dest>いや、乱暴な事しないで！本気で言ってるの！これは犯罪よ！</Dest>
    </String>
    <String List="2">
      <EDID>[0401512F]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Let go of me! Get your filthy hands off... No!!</Source>
      <Dest>もう放して！ その汚い手をどけ…いやぁ!!</Dest>
    </String>
    <String List="2">
      <EDID>[0401513B]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>No.. No! I&apos;m practically naked! Stop groping me! I&apos;m warning you!</Source>
      <Dest>いや…いやぁ！ 全部見えちゃう！もうやめて！ これは警告よ！</Dest>
    </String>
    <String List="2">
      <EDID>[0401C7D7]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>I&apos;m sorry I offended you, sir! Please forgive me!</Source>
      <Dest>怒らせてごめんなさい！だから許してぇ！</Dest>
    </String>
    <String List="2">
      <EDID>[0402645C]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Um... Hmph!! Um.... Oop..</Source>
      <Dest>うーん…ううっ！うーん…うぷ…</Dest>
    </String>
    <String List="2">
      <EDID>[0402645D]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Um... Ummm....</Source>
      <Dest>うーん…ううーん…</Dest>
    </String>
    <String List="2">
      <EDID>[0401F86C]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Stop it! Stop it!! I don&apos;t want to get fucked by a troll. I am going to die.</Source>
      <Dest>やめて！やめてよぉ！トロールになんか犯されたりなんかしたら…私、死んじゃうよお！</Dest>
    </String>
    <String List="2">
      <EDID>[0401F86D]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>This troll is too powerful! This is not a joke! Let me go please!</Source>
      <Dest>このトロール強すぎ！冗談じゃないわ！お願い放して！</Dest>
    </String>
    <String List="2">
      <EDID>[0401F86E]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>I can&apos;t get it off of me. What should I do? I am going to get penetrated at this rate!</Source>
      <Dest>うぅ、放してくれない。どうしたらいいの？このままじゃ貫かれちゃう！</Dest>
    </String>
    <String List="2">
      <EDID>[0400F593]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Dumb sluts like you don&apos;t know the meaning of respect. I should teach you a lesson.</Source>
      <Dest>お前みたいなバカ娘は尊敬も知らないのか。少しばかり厳しい教育をしてやらないとな</Dest>
    </String>
    <String List="2">
      <EDID>[0400F596]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>You bitches have no manners. Are you trying to pick a fight with me?</Source>
      <Dest>あなたみたいな牝豚は礼儀も知らないのね。文句があるなら私と勝負すれば？ </Dest>
    </String>
    <String List="2">
      <EDID>[0400F595]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>You son of a bitch!</Source>
      <Dest>この雌犬が！</Dest>
    </String>
    <String List="2">
      <EDID>[0400F598]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Shut up. I&apos;ll show you what happens when you shove me. Let&apos;s show off your cute tits to the whole town!</Source>
      <Dest>黙りなさい。私を突き飛ばそうっていうのなら、その可愛いおっぱいを街中でさらけ出させるわよ</Dest>
    </String>
    <String List="2">
      <EDID>[04015131]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>No... oh no... this is a nightmare!</Source>
      <Dest>いや…こんなの…悪い夢よ！</Dest>
    </String>
    <String List="2">
      <EDID>[04015132]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>I couldn&apos;t get him off me.. don&apos;t cum inside me!</Source>
      <Dest>ダメ、払い除けられない…いやっ！中に出すのはやめてぇっ！</Dest>
    </String>
    <String List="2">
      <EDID>[0402645E]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Eh... Am I pretty? hehe...</Source>
      <Dest>え…私ってかわいい？えへへ…</Dest>
    </String>
    <String List="2">
      <EDID>[0402645F]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Um... Where am I..? What was I doing...</Source>
      <Dest>えっと…ここは何処？私…何してたんだろ…</Dest>
    </String>
    <String List="2">
      <EDID>[0401F871]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>I failed... Now I am going to take its massive penis inside me. My belly will be bloated with full of cum and impregnated...</Source>
      <Dest>失敗したんだ…今からこの大きなモノでおなかの中を精液でいっぱいされて、孕まされちゃうんだ…</Dest>
    </String>
    <String List="2">
      <EDID>[0401F873]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Troll.. please forgive me. I beg you. Do not insert that huge thing into me. My pussy will break..</Source>
      <Dest>許してお願い…そんな大きなトロールのモノを入れたら壊れちゃうよ…</Dest>
    </String>
    <String List="2">
      <EDID>[04015134]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>What.. What do you think you&apos;re doing?!</Source>
      <Dest>な…何なの、何しようとしているか分かってるの?!</Dest>
    </String>
    <String List="2">
      <EDID>[04015135]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Let me.. go! I can&apos;t.. You&apos;re too strong!</Source>
      <Dest>放し…て…！ なんで…き、キツ…い！</Dest>
    </String>
    <String List="2">
      <EDID>[04015136]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Do you have any idea about what you are doing? Let me go!</Source>
      <Dest>どうするつもりなの！？ 放してっ！</Dest>
    </String>
    <String List="2">
      <EDID>[04015137]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>This is a serious crime! I won&apos;t tell anyone if you just.. It hurts! Stop!</Source>
      <Dest>こ、これは重罪よ！？ 今やめれば誰にも言わ…痛っ！ 引っぱらないで！</Dest>
    </String>
    <String List="2">
      <EDID>[04015138]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Damn you! I&apos;m warning you! Back off!</Source>
      <Dest>こ、この…っ！ こんな事していたら痛い目に遭うわよ、もうやめてっ！</Dest>
    </String>
    <String List="2">
      <EDID>[0401C7D8]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>You pervert! I knew you would do this!</Source>
      <Dest>この変態！やると思ってた！</Dest>
    </String>
    <String List="2">
      <EDID>[04026454]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>The ground is shaking.. I can&apos;t stand...</Source>
      <Dest>地面が揺れている…立ってられないわ…</Dest>
    </String>
    <String List="2">
      <EDID>[04026455]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Hehehe... Feels so good. Gimme more drinks! Hey!</Source>
      <Dest>へへへ…気持ちいい。もっとお酒をちょうだい！ねえ！</Dest>
    </String>
    <String List="2">
      <EDID>[04026456]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Ah.. The world is falling... I am falling...</Source>
      <Dest>ああ…世界が落っこちてる…私も落ちてる…</Dest>
    </String>
    <String List="2">
      <EDID>[0401F863]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>No..! I&apos;ve got to get out of here. This troll thinks I am his kind!</Source>
      <Dest>ダメ…！ここから逃げないと。このトロール、私をトロールのメスだと思ってる！</Dest>
    </String>
    <String List="2">
      <EDID>[0401F864]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>How can I escape him! The troll&apos;s strength is overwhelming! No..!</Source>
      <Dest>どうやって逃げたらいいの！トロールの方がずっと強いのに…いやっ！</Dest>
    </String>
    <String List="2">
      <EDID>[0401F866]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>If I can just get it off..! I&apos;m pulling in!</Source>
      <Dest>何とか外せれば…引っ張って抜け出せるのに！</Dest>
    </String>
    <String List="2">
      <EDID>[04015C05]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>I didn&apos;t mean it..</Source>
      <Dest>そ、そんなつもりはなかったんだ…</Dest>
    </String>
    <String List="2">
      <EDID>[04015C06]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Sorry, I was.. completely out of my mind!</Source>
      <Dest>すまない…どうかしてたんだ！</Dest>
    </String>
    <String List="2">
      <EDID>[04015C07]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>By the divines, what was I doing?</Source>
      <Dest>おお神よ、俺は一体どうしちまってたんだ？</Dest>
    </String>
    <String List="2">
      <EDID>[04015C08]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>I.. I wasn&apos;t serious! Really!</Source>
      <Dest>じょ、冗談だ！ 本当だぞ！ じゃあな！</Dest>
    </String>
    <String List="2">
      <EDID>[0401871B]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>This is your fault! You shouldn&apos;t have hit me, bitch!</Source>
      <Dest>お前が悪いんだぞ！ 殴ることはないだろ、あばずれ！</Dest>
    </String>
    <String List="2">
      <EDID>[0401871C]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>What.. what have I done? I&apos;m not like this!</Source>
      <Dest>俺は…どうしちまったんだ？ こんな事しちまうなんて！</Dest>
    </String>
    <String List="2">
      <EDID>[0401871D]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>You shouldn&apos;t wear skimpy clothes like that! You made me do this, whore!</Source>
      <Dest>そんな男を誘うような恰好しやがって！ お前のせいだ、淫売！</Dest>
    </String>
    <String List="2">
      <EDID>[0401871E]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Your sexy body allured me.  I was.. enchanted by you, you witch.</Source>
      <Dest>あんたのいやらしい身体。俺に誘惑の魔法を駆けたんだろ…魔女め</Dest>
    </String>
    <String List="2">
      <EDID>[0401871F]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Look at your thong! You&apos;re begging to be raped!</Source>
      <Dest>自分のヒモパンを見てみろよ！ 襲ってくれと言ってるようなもんだろうが！</Dest>
    </String>
    <String List="2">
      <EDID>[04018722]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Hey now, you seriously thought I was going to rape you? I was kidding! Come on!</Source>
      <Dest>本気であんたを犯すつもりだと思ったのか？ 軽い冗談だよ、勘弁してくれ！</Dest>
    </String>
    <String List="2">
      <EDID>[04018723]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Stop overreacting! I was just feeling you up a little. Were you scared? Haha!</Source>
      <Dest>そう騒ぐなよ、ちょっとしたスキンシップじゃないか。怖がらせちまったか？はは！</Dest>
    </String>
    <String List="2">
      <EDID>[04018724]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>As long as you keep dressing like that, everyone will see you as a whore. No man will let you walk by without fucking you. It was your fault, bitch!</Source>
      <Dest>そんな格好している限り誰だって売春婦だと思うだろうさ。こんなエロい女、誰もが放っておくわけないだろ。自分のせいだぞ牝豚！</Dest>
    </String>
    <String List="2">
      <EDID>[04018725]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>You slutty little minx... why don&apos;t you just give up and submit already? I thought you wanted to get fucked.</Source>
      <Dest>淫乱な小娘め…さっさと諦めて股を開いたらどうだ？ハメて欲しいんだろ</Dest>
    </String>
    <String List="2">
      <EDID>[04018726]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Damn, that was a close one... tenacious bitch.</Source>
      <Dest>ちっ、もう一息だったのに…しぶとい女だ</Dest>
    </String>
    <String List="2">
      <EDID>[04018728]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>I almost had her! You hot little slut... next time, you won&apos;t get away so easily!</Source>
      <Dest>もうモノにしたも同然だったのに、淫乱女め…次は簡単には逃がさないからな！</Dest>
    </String>
    <String List="2">
      <EDID>[04018729]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Where are you going? Huh? I am not done here!</Source>
      <Dest>おい、どこへ行く気だ？ こっちはまだイッてないんだぞ！</Dest>
    </String>
    <String List="2">
      <EDID>[0401872A]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>I should&apos;ve just tackled her and eaten her out...</Source>
      <Dest>押し倒して、メス穴ちゃんをたっぷり味わえばよかった…</Dest>
    </String>
    <String List="2">
      <EDID>[0401872B]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Your huge tits will be mine.  Fuck, you&apos;re hot!</Source>
      <Dest>このデカ乳は俺の物だ、たまんねえなあ！</Dest>
    </String>
    <String List="2">
      <EDID>[04018C91]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>You stop here... I won&apos;t tell anybody what has happened here. Do you understand? You touch me, you are doomed! Now set me free! You idiot!</Source>
      <Dest>止めてくれるなら…ここで起きた事は誰にも言わないわ。でもこれ以上私に触るつもりならあなたは終わりよ。すぐに放してよ！このバカ！</Dest>
    </String>
    <String List="2">
      <EDID>[0401B248]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>You rape me, then I will hunt you down! You are listening? Get off of me already!</Source>
      <Dest>襲ってきたら返り討ちなんだからね、聞いてるの？もう手を放して！</Dest>
    </String>
    <String List="2">
      <EDID>[0402598C]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>I feel high.. What are you doing to me..?</Source>
      <Dest>なんだかふわふわする…何してるんだっけ…？</Dest>
    </String>
    <String List="2">
      <EDID>[0401F877]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>You piece of trash! You touch my body, I will split your penis into half!</Source>
      <Dest>このクズ！触わったりなんかしたら、おちんちんを真っ二つにするわよ！</Dest>
    </String>
    <String List="2">
      <EDID>[0401F878]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Hey thick skull, I am warning you. If you don&apos;t let me go right now, I will cut your guts open and spill them all over the place!</Source>
      <Dest>この鈍感、これは警告よ。今すぐ解放しないと、内臓を引き裂いてばらまくからね！</Dest>
    </String>
    <String List="2">
      <EDID>[04018C93]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Ungh.. No. How can I trust you? Just give up, you slut!</Source>
      <Dest>うぅ…駄目だ、信じられるとでも思ってるのか？ もう諦めろ、このアバズレ！</Dest>
    </String>
    <String List="2">
      <EDID>[0401B249]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>You.. you impudent bitch deserve my punishment! I&apos;m doing nothing wrong! Now get yourself naked already, you lewd bitch!</Source>
      <Dest>てめえ…こんな厚かましい牝犬は罰を与えないとな！俺は悪くない！さっさと脱げ、この淫乱女が！</Dest>
    </String>
    <String List="2">
      <EDID>[0402598D]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Relax, little girl. I am here to help you.</Source>
      <Dest>力を抜きな嬢ちゃん。あんたを助けてやるからさ</Dest>
    </String>
    <String List="2">
      <EDID>[0401B246]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>You know this is a serious crime... I know you don&apos;t mean to harm me. I know who you truly are..</Source>
      <Dest>これが重い罪になるって分かってるし、私を傷つけるつもりもないのよね？本当はあなただって…</Dest>
    </String>
    <String List="2">
      <EDID>[0401B247]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Stop here.. I won&apos;t tell anybody.. won&apos;t call guards of course. I understand you... Now..please.</Source>
      <Dest>もうやめて、誰にも言わないから…もちろん衛兵も呼ばないわ。ねえ、お願い…</Dest>
    </String>
    <String List="2">
      <EDID>[0402598E]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>You are a bad man.. You are doing bad things... Where am I... Sleepy.</Source>
      <Dest>あなた、悪い人ね…悪い事をしてる…ここは何処なの…眠い</Dest>
    </String>
    <String List="2">
      <EDID>[0401B24B]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Uh.. Augh... I.. I am... Kugh...</Source>
      <Dest>うぅ…あぁ…わ、俺は…くっ…</Dest>
    </String>
    <String List="2">
      <EDID>[0401B24C]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>You can&apos;t say I stop here.. I already tried to... No.!</Source>
      <Dest>ここまでしてやめろだって…俺だってやめようとは思ったけど…いいや、ダメだ！</Dest>
    </String>
    <String List="2">
      <EDID>[0402598F]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>..................maybe</Source>
      <Dest>………………多分</Dest>
    </String>
    <String List="2">
      <EDID>[0401E828]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Yeah?</Source>
      <Dest>ああ？</Dest>
    </String>
    <String List="2">
      <EDID>[0401E82C]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Good</Source>
      <Dest>いいぞ</Dest>
    </String>
    <String List="2">
      <EDID>[0401E830]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>*Troll panting with uncomfortable desire*</Source>
      <Dest>*不快な欲望に喘ぐトロール* </Dest>
    </String>
    <String List="2">
      <EDID>[0401E832]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>*Troll can&apos;t help but try to mate with you.*</Source>
      <Dest>*トロールが交尾したがっている*</Dest>
    </String>
    <String List="2">
      <EDID>[0401F87F]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>You piece of trash! You touch my body, I will split your penis into half!</Source>
      <Dest>このクズ！触わったりなんかしたら、おちんちんを真っ二つにするわよ！</Dest>
    </String>
    <String List="2">
      <EDID>[0401F880]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Hey thick skull, I am warning you. If you don&apos;t let me go right now, I will cut your guts open and spill them all over the place!</Source>
      <Dest>この鈍感、これは警告よ。今すぐ放さないと、内臓を引き裂いてばらまくわよ！</Dest>
    </String>
    <String List="2">
      <EDID>[0401F884]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Let me go, you monster! I said let me go! I am not gonna be your mate partner!</Source>
      <Dest>離してよ、この化け物！放してってば！私はあなたの相手なんかしたくないの！</Dest>
    </String>
    <String List="2">
      <EDID>[0401F885]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>If you keep playing with me, I&apos;m gonna kill you. I mean it! Troll, I order you to stop this bullshit at once!</Source>
      <Dest>私をオモチャにするつもりなら本気で殺すわよ！トロール、こんな馬鹿な真似をやめて！</Dest>
    </String>
    <String List="2">
      <EDID>[04024EC0]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Sure</Source>
      <Dest>いいだろう</Dest>
    </String>
    <String List="2">
      <EDID>[04025EF2]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Sure</Source>
      <Dest>いいだろう</Dest>
    </String>
  </Content>
</SSTXMLRessources>